/* line 1, ../sass/exchange-widget.scss */
#exchange-widget {
  margin: 0;
  border-radius: 10px;
  color: #333333;
  font-size: 13px;
  max-width: 230px; }
  /* line 9, ../sass/exchange-widget.scss */
  #exchange-widget .nav-tabs li a {
    padding-top: 1px;
    padding-bottom: 2px; }
    /* line 12, ../sass/exchange-widget.scss */
    #exchange-widget .nav-tabs li a span.exchange {
      margin-top: 10px; }
  /* line 16, ../sass/exchange-widget.scss */
  #exchange-widget .nav-tabs li a.exchange_right {
    /*padding-top: 20px;*/ }
  /* line 21, ../sass/exchange-widget.scss */
  #exchange-widget #exchange-source-input {
    height: 20px; }
  /* line 24, ../sass/exchange-widget.scss */
  #exchange-widget #exchange-result {
    font-weight: bold;
    width: 60%;
    height: 20px;
    background-color: #ffffff;
    color: #7cc576;
    margin: 0px 0px 0px 30px;
    text-align: center;
    font-size: 14px;
    border: solid 1px;
    border-color: #e8e7e7;
    border-radius: 4px; }
  /* line 37, ../sass/exchange-widget.scss */
  #exchange-widget #exchange-error {
    font-weight: bold;
    color: red; }
  /* line 41, ../sass/exchange-widget.scss */
  #exchange-widget select {
    width: 43%;
    height: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #e3e1e1;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 16px; }
  /* line 52, ../sass/exchange-widget.scss */
  #exchange-widget #exchange-from {
    margin-top: 9px;
    margin-bottom: 0px; }
  /* line 57, ../sass/exchange-widget.scss */
  #exchange-widget #exchange-to {
    margin-left: 0px;
    margin-bottom: -10px; }
  /* line 61, ../sass/exchange-widget.scss */
  #exchange-widget .tab-pane {
    padding-left: 15px; }
  /* line 64, ../sass/exchange-widget.scss */
  #exchange-widget #exchange-source-input {
    width: 36%;
    height: 15px;
    margin-top: 10px; }
  /* line 69, ../sass/exchange-widget.scss */
  #exchange-widget #exchange-execute {
    margin-left: 15px;
    height: 25px;
    width: 43%;
    background-color: #bcbcbc;
    background-image: none;
    color: #f6fbf6;
    border: none;
    font-size: 12px; }
  /* line 79, ../sass/exchange-widget.scss */
  #exchange-widget .tab-content {
    border: 1px solid #999999;
    background-color: #f2f0f0;
    width: 100%;
    height: 110px; }
    /* line 84, ../sass/exchange-widget.scss */
    #exchange-widget .tab-content .table-edit {
      margin-bottom: 0; }
    /* line 87, ../sass/exchange-widget.scss */
    #exchange-widget .tab-content .tab-pane-edit {
      padding-left: 10px; }
    /* line 90, ../sass/exchange-widget.scss */
    #exchange-widget .tab-content .table {
      margin-bottom: 0 !important; }
  /* line 94, ../sass/exchange-widget.scss */
  #exchange-widget .nav {
    margin-bottom: 0px !important; }
    /* line 96, ../sass/exchange-widget.scss */
    #exchange-widget .nav li.exchange_rates_tab {
      margin-right: 2px;
      background-color: #c6c6c6;
      border-radius: 4px 4px 0px 0px;
      max-height: 20px;
      overflow: hidden; }
      /* line 102, ../sass/exchange-widget.scss */
      #exchange-widget .nav li.exchange_rates_tab a {
        color: #ffffff; }
        /* line 104, ../sass/exchange-widget.scss */
        #exchange-widget .nav li.exchange_rates_tab a span.cbrt {
          font-weight: bold; }
        /* line 107, ../sass/exchange-widget.scss */
        #exchange-widget .nav li.exchange_rates_tab a span.exchange {
          font-weight: bold; }
    /* line 112, ../sass/exchange-widget.scss */
    #exchange-widget .nav li.exchange_tab {
      background-color: #c6c6c6;
      border-radius: 4px 4px 0px 0px; }
      /* line 115, ../sass/exchange-widget.scss */
      #exchange-widget .nav li.exchange_tab a {
        color: #ffffff; }
        /* line 117, ../sass/exchange-widget.scss */
        #exchange-widget .nav li.exchange_tab a span.cbrt {
          font-weight: bold; }
        /* line 120, ../sass/exchange-widget.scss */
        #exchange-widget .nav li.exchange_tab a span.exchange {
          font-weight: bold; }
    /* line 125, ../sass/exchange-widget.scss */
    #exchange-widget .nav li.exchange_rates_tab.active {
      background-color: #0c3273;
      border: 2px solid #0c3273;
      border-bottom: 2px solid #0c3273;
      border-radius: 4px 4px 0px 0px; }
      /* line 130, ../sass/exchange-widget.scss */
      #exchange-widget .nav li.exchange_rates_tab.active a {
        background-color: #0c3273;
        padding-bottom: 1px;
        color: #fffefe; }
    /* line 136, ../sass/exchange-widget.scss */
    #exchange-widget .nav li.exchange_tab.active {
      background-color: #0c3273;
      border: 2px solid #0c3273;
      border-bottom: 2px solid #0c3273;
      border-radius: 4px 4px 0px 0px; }
      /* line 141, ../sass/exchange-widget.scss */
      #exchange-widget .nav li.exchange_tab.active a {
        background-color: #0c3273;
        padding-bottom: 1px;
        color: #fffefe; }
  /* line 148, ../sass/exchange-widget.scss */
  #exchange-widget .nav-tabs {
    border-bottom: none;
    font-size: 10px; }
    /* line 151, ../sass/exchange-widget.scss */
    #exchange-widget .nav-tabs a {
      border: none;
      margin-right: 0px;
      padding-left: 10px; }
    /* line 156, ../sass/exchange-widget.scss */
    #exchange-widget .nav-tabs .exchange_rates_tab {
      width: 60%; }
    /* line 159, ../sass/exchange-widget.scss */
    #exchange-widget .nav-tabs .exchange_tab {
      width: 35.3%; }
